Jump to content
xpanmanx

FW 2.6 and License Manager problem with Pod HD (Bean)

Recommended Posts

Just bought firmware 2.6, updated the Monkey to 1.7, got all green checks, and then ran License Manager 1.09. It tells me that A USB Firmware update is required to install licences on this device. Run Line 6 Monkey to perform the required updates.

 

Funny, the Monkey is showing me all green checks (USB Firmware 1.00 among them).

 

This is a Pod HD (bean) at 2.32. Please advise. Thank you.

Share this post


Link to post
Share on other sites

Currently, only POD HD500X and HD Pro X support 2.6 and the model packs. Support for HD500, HD Pro, and HD (Bean) should be available in the next week or two.

  • Downvote 1

Share this post


Link to post
Share on other sites

Great, so I just bought something I can't use for two weeks.

 

Thing is, your web store said I *could* use it. Not in two weeks, but TODAY. Check the screencap below.

 

Would you mind updating the store to reflect the product compatibility at the time of sale?

 

Thank you.

 

line6_zpsgq4kinsm.jpg

  • Upvote 3

Share this post


Link to post
Share on other sites

It would be great if you could add a note that taxes may be add to the price, depending in which country you buy. There are some people complaining about it on facebook.

  • Upvote 1

Share this post


Link to post
Share on other sites

I `ve purchased  HD metal shop pack, but isn`t work on HD Pro, the team should inform all customers before they will buy, that it won`t work fo HD Pro or HD 500 right now! I spent my money for 'their soon to come " or suspended?

  • Upvote 1

Share this post


Link to post
Share on other sites

just bought the vintage pack and it's possible to run it... " a usb firmware is.... " help !!!

 

jp

Share this post


Link to post
Share on other sites

I see that Line 6 has updated the store to reflect the "coming soon" status of Firmware 2.6 for the older HD models.

 

I will take them up on the 30-day money-back guarantee if a stable version of the new fw is not available timely for my HD Pro and HD. Then, in all honesty, I'll buy it again anyway once it becomes available for my gear.

 

line6-2_zpsgqhp7byn.jpg

Share this post


Link to post
Share on other sites

This should be stickied somewhere. I had the same issue with my pod hd 500.  Nice that they let you buy it and don't tell you it's for the X series only.

  • Upvote 1

Share this post


Link to post
Share on other sites

what an awful April fool's joke to play on people SMH

That's exactly what I was thinking yesterday.

Share this post


Link to post
Share on other sites

I can wait for two weeks, just give me the guarantee that the pack I have just bought will work then, and I will be fine. So tell me, will it work in two weeks? No extra charges on top of the pack I have just paid for?

Share this post


Link to post
Share on other sites

correct, pack will work with no extra charges.

 

I can wait for two weeks, just give me the guarantee that the pack I have just bought will work then, and I will be fine. So tell me, will it work in two weeks? No extra charges on top of the pack I have just paid for?

Share this post


Link to post
Share on other sites

I have a POD HD500X  I bought the HD FULLY LOADED BUNDLE.  I cannot get it to install/activate or ANYTHING!!!  I am up to date on all firmware and versions of EVERYTHING.  the monkey says I am fully up to date and It is all green lights. 

 

I click scan for devices...ALL I GET IS MY COMPUTER!!!

 

it wont even see my PODHD500X?!?!?!?!?!?!

I can control the damn thing with the Pod HD500X Edit software!  So i know its connected???

 

Somebody tell me what to do here??????  PLEASE!!!!

Share this post


Link to post
Share on other sites

make sure you have the latest driver.... and the latest license manager.... if you havent already....

 

http://line6.com/software/

 

 

I have a POD HD500X  I bought the HD FULLY LOADED BUNDLE.  I cannot get it to install/activate or ANYTHING!!!  I am up to date on all firmware and versions of EVERYTHING.  the monkey says I am fully up to date and It is all green lights. 

 

I click scan for devices...ALL I GET IS MY COMPUTER!!!

 

it wont even see my PODHD500X?!?!?!?!?!?!

I can control the damn thing with the Pod HD500X Edit software!  So i know its connected???

 

Somebody tell me what to do here??????  PLEASE!!!!

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...